
LABINVENT (InventIrap) - Anomalie #5878
GENERAL - Liste recherche perd l'info fournisseur
02/19/2018 05:04 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

liste recherche perd l'info fournisseur et categ une fois triée :
ex: si je fais recherche sur "pallier" (champ gauche), j'obtiens une liste correcte, mais si je trie sur num inventaire, le fournisseur et la
catégorie disparaissent, c'est con !!!

History
#1 - 07/24/2018 03:46 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/24/2018 04:49 pm - Anonymous
- Subject changed from Liste recherche perd l'info fournisseur to GENERAL - Liste recherche perd l'info fournisseur

#3 - 12/23/2018 05:01 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#4 - 06/07/2019 12:29 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.14.x - MOBILE (petits écrans ok)

#5 - 06/07/2019 12:29 pm - Etienne Pallier
- Target version changed from version 2.14.x - MOBILE (petits écrans ok) to version 2.13.x (2019) - Très configurable et avec LDAP CACHE
